body {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	background-color: #FFFFFF;
	}

.bodyLink {
	font-size: 11px;
	line-height: 15px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.bodyLink a	{
	font-size: 11px;
	line-height: 15px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.bodyLink a:hover {
	font-size: 11px;
	line-height: 15px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.bodyLinkHeader:link {
	font-size: 12px;
	line-height: 18px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.bodyLinkHeader:active	{
	font-size: 12px;
	line-height: 18px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.bodyLinkHeader:hover {
	font-size: 12px;
	line-height: 18px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.bodyLinkHeader:visited {
	font-size: 12px;
	line-height: 18px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.LineBlack {
	background-color : #000000;
	}

.pageTitleOrangeLg {
	font-size: 32px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.pageTitleOrange {
	font-size: 20px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.pageTitle {
	font-size: 20px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.formHeader	{
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.formHeaderBold	{
	font-size: 12px;
	line-height: 18px;
	background-color: #DCE9F0;
	color: #296488;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

.formHeaderGrey	{
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.formHeaderGreyBold	{
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.bodyLinkHeaderBold:link {
	font-size: 12px;
	line-height: 18px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.bodyLinkHeaderBold:active	{
	font-size: 12px;
	line-height: 18px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: bold;
	}

a.bodyLinkHeaderBold:hover {
	font-size: 12px;
	line-height: 18px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: bold;
	}

a.bodyLinkHeaderBold:visited {
	font-size: 12px;
	line-height: 18px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.bodyLinkHeaderOrange:link	{
	font-size: 12px;
	line-height: 18px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.bodyLinkHeaderOrange:active {
	font-size: 12px;
	line-height: 18px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.bodyLinkHeaderOrange:hover {
	font-size: 12px;
	line-height: 18px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.bodyLinkHeaderOrange:visited {
	font-size: 12px;
	line-height: 18px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.bodyLinkHeaderOrangeBold:link	{
	font-size: 12px;
	line-height: 18px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.bodyLinkHeaderOrangeBold:active {
	font-size: 12px;
	line-height: 18px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: bold;
	}

a.bodyLinkHeaderOrangeBold:hover {
	font-size: 12px;
	line-height: 18px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: bold;
	}

a.bodyLinkHeaderOrangeBold:visited {
	font-size: 12px;
	line-height: 18px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

.formText {
	font-size: 11px;
	line-height: 15px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.formTextOrange	{
	font-size: 11px;
	line-height: 15px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.formTextOrangeBold	{
	font-size: 11px;
	line-height: 15px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}	
.formTextOrangeBold0	{
	font-size: 10px;
	line-height: 15px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}	

.formTextOrange20	{
	font-size: 12px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}
		
.formText0 {
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.formText166 {
	font-size: 11px;
	line-height: 15px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	width: 166px;
	}

.formText0166 {
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	width: 166px;
	}

.formText125 {
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	width: 125px;
	}

.formText135 {
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	width: 135px;
	}

.formText145 {
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	width: 145px;
	}

.formText195 {
	font-size: 11px;
	line-height: 15px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	width: 195px;
	}

.formText0195 {
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	width: 195px;
	}

.formTextBold {
	font-size: 11px;
	line-height: 15px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

.formTextBold0 {
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

.formTextGrey {
	font-size: 11px;
	line-height: 15px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.formTextGrey0 {
	font-size: 11px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.formTextGreyBold {
	font-size: 11px;
	line-height: 15px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

.formTextGreyBold0 {
	font-size: 11px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

.formTextGreyBold0 a {
	font-size: 11px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
}

.formTextGreyBold0 a:hover {
	font-size: 11px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: bold;
}

.sideNavTextRedBoldNoLink {
	font-size: 11px;
	line-height: 15px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}
	
.bodyLink {
	font-size: 11px;
	line-height: 15px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.bodyLink a	{
	font-size: 11px;
	line-height: 15px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.bodyLink a:hover {
	font-size: 11px;
	line-height: 15px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.bodyLink0:link {
	font-size: 11px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.bodyLink0:active {
	font-size: 11px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.bodyLink0:hover {
	font-size: 11px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.bodyLink0:visited	{
	font-size: 11px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.bodyLinkBold:link	{
	font-size: 11px;
	line-height: 15px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.bodyLinkBold:active {
	font-size: 11px;
	line-height: 15px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: bold;
	}

a.bodyLinkBold:hover {
	font-size: 11px;
	line-height: 15px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: bold;
	}

a.bodyLinkBold:visited {
	font-size: 11px;
	line-height: 15px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.bodyLinkBold0:link {
	font-size: 11px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.bodyLinkBold0:active {
	font-size: 11px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: bold;
	}

a.bodyLinkBold0:hover {
	font-size: 11px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: bold;
	}

a.bodyLinkBold0:visited	{
	font-size: 11px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.bodyLinkOrange:link {
	font-size: 11px;
	line-height: 15px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.bodyLinkOrange:active	{
	font-size: 11px;
	line-height: 15px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.bodyLinkOrange:hover {
	font-size: 11px;
	line-height: 15px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.bodyLinkOrange:visited {
	font-size: 11px;
	line-height: 15px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.bodyLinkOrange0:link {
	font-size: 11px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.bodyLinkOrange0:active {
	font-size: 11px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.bodyLinkOrange0:hover	{
	font-size: 11px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.bodyLinkOrange0:visited {
	font-size: 11px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.bodyLinkOrangeBold:link {
	font-size: 11px;
	line-height: 15px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.bodyLinkOrangeBold:active	{
	font-size: 11px;
	line-height: 15px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: bold;
	}

a.bodyLinkOrangeBold:hover {
	font-size: 11px;
	line-height: 15px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: bold;
	}

a.bodyLinkOrangeBold:visited {
	font-size: 11px;
	line-height: 15px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.bodyLinkOrangeBold0:link {
	font-size: 11px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.bodyLinkOrangeBold0:active {
	font-size: 11px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: bold;
	}

a.bodyLinkOrangeBold0:hover	{
	font-size: 11px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: bold;
	}

a.bodyLinkOrangeBold0:visited {
	font-size: 11px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

.formTextSmall {
	font-size: 9px;
	line-height: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.formTextSmall0	{
	font-size: 9px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.formTextSmallGrey {
	font-size: 9px;
	line-height: 12px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.formTextSmallGrey0	{
	font-size: 9px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.creditText	{
	font-size: 9px;
	line-height: 12px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.creditText0 {
	font-size: 9px;
	line-height: 11px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.listGrey {
	font-size: 11px;
	line-height: 18px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.listGrey0 {
	font-size: 11px;
	line-height: 18px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.listGreyBold {
	font-size: 11px;
	line-height: 18px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.listRed:link {
	font-size: 11px;
	line-height: 18px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.listRed:active {
	font-size: 11px;
	line-height: 18px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.listRed:hover	{
	font-size: 11px;
	line-height: 18px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.listRed:visited {
	font-size: 11px;
	line-height: 18px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.sideNavHead {
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.sideNavHeadGrey {
	font-size: 12px;
	line-height: 18px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.sideNavText {
	font-size: 11px;
	line-height: 15px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.sideNavTextBold {
	font-size: 11px;
	line-height: 15px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

.sideNavTextBold14 {
	font-size: 13px;
	line-height: 18px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	margin-bottom:5px;
	}

.sideNavTextRedBold13 {
	font-size: 23px;
	line-height: 18px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

.sideNavTextGrey {
	font-size: 11px;
	line-height: 15px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.sideNavTextGreyBold {
	font-size: 11px;
	line-height: 15px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

.sideNavTextGreenBold18 {
	font-size: 18px;
	line-height: 22px;
	color: #999966;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

.sideNavTextGreenBold14 {
	font-size: 14px;
	line-height: 17px;
	color: #12d51c;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

.sideNavTextGreenBold20 {
	font-size: 20px;
	line-height: 24px;
	color: #999966;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

.sideNavTextRedBold14 {
	font-size: 14px;
	line-height: 16px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

.sideNavTextBlueBold14 {
	font-size: 14px;
	line-height: 16px;
	color: #5b83cc;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}
	
.sideNavTextsmall {
	font-size: 9px;
	line-height: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.sideNavTextRed:link {
	font-size: 11px;
	line-height: 15px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.sideNavTextRed:active	{
	font-size: 11px;
	line-height: 15px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.sideNavTextRed:hover {
	font-size: 11px;
	line-height: 15px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.sideNavTextRed:visited {
	font-size: 11px;
	line-height: 15px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.sideNavTextRed18:link	{
	font-size: 11px;
	line-height: 18px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.sideNavTextRed18:active {
	font-size: 11px;
	line-height: 18px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.sideNavTextRed18:hover {
	font-size: 11px;
	line-height: 18px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.sideNavTextRed18:visited {
	font-size: 11px;
	line-height: 18px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.sideNavTextRedBold:link {
	font-size: 11px;
	line-height: 15px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.sideNavTextRedBold:active	{
	font-size: 11px;
	line-height: 15px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: bold;
	}

a.sideNavTextRedBold:hover {
	font-size: 11px;
	line-height: 15px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: bold;
	}

a.sideNavTextRedBold:visited {
	font-size: 11px;
	line-height: 15px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.sideNavTextOrange:link {
	font-size: 11px;
	line-height: 15px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.sideNavTextOrange:active {
	font-size: 11px;
	line-height: 15px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.sideNavTextOrange:hover {
	font-size: 11px;
	line-height: 15px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.sideNavTextOrange:visited	{
	font-size: 11px;
	line-height: 15px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.sideNavTextOrangeBold:link {
	font-size: 11px;
	line-height: 15px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.sideNavTextOrangeBold:active {
	font-size: 11px;
	line-height: 15px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: bold;
	}

a.sideNavTextOrangeBold:hover {
	font-size: 11px;
	line-height: 15px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: bold;
	}

a.sideNavTextOrangeBold:visited	{
	font-size: 11px;
	line-height: 15px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.sideNavHeaderOrange:link {
	font-size: 12px;
	line-height: 18px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.sideNavHeaderOrange:active {
	font-size: 12px;
	line-height: 18px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.sideNavHeaderOrange:hover	{
	font-size: 12px;
	line-height: 18px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.sideNavHeaderOrange:visited {
	font-size: 12px;
	line-height: 18px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.OrangeButton:link	{
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.OrangeButton:visited {
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.OrangeButton:hover {
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.OrangeButton:active {
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

.OrangeButton {
	background-color : #FF0000;
	}
.OrangeButtonDis {
	background-color : #FF0000;
	color: #00ffff;
	}
	
a.WhiteButton:link {
	font-size: 11px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.WhiteButton:visited {
	font-size: 11px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.WhiteButton:hover	{
	font-size: 11px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.WhiteButton:active {
	font-size: 11px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.WhiteButton {
	background-color : #ffffff;
	}

a.footer:link {
	font-size: 9px;
	line-height: 12px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.footer:visited {
	font-size: 9px;
	line-height: 12px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.footer:hover {
	font-size: 9px;
	line-height: 12px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.footer:active	{
	font-size: 9px;
	line-height: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

.footerText	{
	font-size: 9px;
	line-height: 12px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.footerTextBold	{
	font-size: 11px;
	line-height: 12px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.breadcrumb:link {
	font-size: 11px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.breadcrumb:visited {
	font-size: 11px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.breadcrumb:hover {
	font-size: 11px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.breadcrumbactive {
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.errMsgText	{
	font-size: 12px;
	line-height: 18px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.errMsgBold{
	font-size: 11px;
	line-height: 18px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight:bold;
	}

a.homeWhite:link {
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.homeWhite:visited	{
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.homeWhite:hover {
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.homeWhite:active {
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.homeWhiteImage:link {
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.homeWhiteImage:visited {
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.homeWhiteImage:hover {
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: bold;
	}

a.homeWhiteImageactive {
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: bold;
	}

.formHeaderHome	{
	font-size: 12px;
	line-height: 18px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}
.certificateBold	{
	font-size: 23px;
	line-height: 23px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

.formTextSpecialOffers {
	font-size: 11px;
	line-height: 15px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.formTextHome {
	font-size: 11px;
	line-height: 15px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.homeSpecialOfferLink:link	{
	font-size: 11px;
	line-height: 15px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.homeSpecialOfferLink:hover {
	font-size: 11px;
	line-height: 15px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: bold;
	}

a.homeSpecialOfferLink:visited {
	font-size: 11px;
	line-height: 15px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.homeSpecialOfferLink:active {
	font-size: 11px;
	line-height: 15px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: bold;
	}

.homeTextGreenBold {
	font-size: 14px;
	line-height: 15px;
	color: #999966;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

a.NavWhite:link	{
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.NavWhite:visited {
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.NavWhite:hover {
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

a.NavWhiteactive {
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

.radioBG1 {
	border:0px;
	background-color: #CCCC99;
	}

.radioBG2 {
	border:0px;
	background-color: #F7F7E5;
	}

.specialOfferWhite {
	font-size: 12px;
	line-height: 13px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.specialOfferRed {
	font-size: 12px;
	line-height: 13px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.formTextRed0 {
	font-size: 10px;
	line-height: 13px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.formTextMaroonBold {
	font-size: 11px;
	line-height: 15px;
	color: #990033;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

.maintainPageTitle {
	font-size: 20px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.maintainWhite:link {
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.maintainWhite:visited	{
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

a.maintainWhite:hover {
	font-size: 12px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	font-weight: normal;
	}

.strikeThroughGreyText {
	font-size: 11px;
	line-height: 15px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: line-through;
	font-weight: normal;
	} 

.specialOfferWhiteBold {
	font-size: 11px;
	line-height: 15px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}
.dl
{
	font-family:Verdana; font-size:11px; font-weight:normal; 
	color:#000000;
	background-color:#FFFFFF
}

.hl
{
	font-family:Verdana; font-size:11px; font-weight:normal; 
	color:#000000;
	background-color:#DFDFDF
}	

.noteOrange {
	font-size: 11px;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	background-color:#FFD2D2; 
	border-bottom:#FF0000 1px solid;
	border-top:#FF0000 1px solid;
	border-left:#FF0000 1px solid;
	BORDER-RIGHT: #FF0000 1px solid;
	padding-left:3px;
	padding-right:3px;
    LINE-HEIGHT: normal;	
}

.noteOrange1
{
    BACKGROUND-COLOR: #FFD2D2;
    BORDER-BOTTOM: #FF0000 1px solid;
    BORDER-RIGHT: #FF0000 1px solid;
    COLOR: #FFD2D2;
    FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;
    FONT-SIZE: 0px;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: normal;
    TEXT-DECORATION: none
}

.anchorMenuGrey {
	font-size: 11px;
	color: #9CC1CD;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	background-color:#F7FAFB; 
	border-bottom:#9CC1CD 1px solid;
	border-top:#9CC1CD 1px solid;
	border-left:#9CC1CD 1px solid;
	border-right: #9CC1CD 1px solid;
	padding-left:3px;
	padding-right:3px;
    LINE-HEIGHT: normal;	
}


.boxFlipBlue {
	font-size: 13px;
	color: #296488;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	background-color:#DCE9F0; 
	border-bottom:#296488 1px solid;
	border-top:#296488 1px solid;
	border-left:#296488 1px solid;
	padding-left:3px;
	padding-right:3px;
}

input, textarea {
	font-size:11px; 
	font-weight:normal; 
	text-align:left; 
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	}

.formTextBlueBold0 {
	font-size: 11px;
	color: #004387;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

.formTextWhiteBold0 {
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	}

.formTextWhite0 {
	font-size: 11px;
	line-height: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
}
.formTextWhite0 a {
	font-size: 11px;
	line-height: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
}
.formTextWhite0 a:hover {
	font-size: 11px;
	line-height: 11px;
	color: #EEEEEE;
	text-decoration: underline;
	font-weight: normal;
}

.formTextWhite0 a:active {
	font-size: 11px;
	line-height: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}


.anchorMenuLink a {
	color: #004387;
	text-decoration: none;
}

.anchorMenuLink:link {
	font-size: 11px;
	color: #004387;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.anchorMenuLink:active	{
	font-size: 11px;
	color: #004387;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.anchorMenuLink:hover {
	font-size: 11px;
	color: #004387;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.anchorMenuLink:visited {
	font-size: 11px;
	color: #004387;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
	}

.anchorMenuOver
{
    font-size: 11px;
    BACKGROUND-COLOR: #9CC1CD;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-WEIGHT: normal;
    TEXT-DECORATION: none;
}

.home_special_outer {
    margin: 0;
}
.home_special_inner {
    margin: 0 0 0 0;
    min-height: 130px;
    height: auto !important;
    height: 130px;
}
.home_special_outer {
    width: 160px;
    background: url('/images/home_special_top.gif') top center no-repeat #fff;
}
.home_special_inner {
    background: url('/images/home_special_bot.gif') bottom center no-repeat;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    font-size: 11px;
    width: 160px;
    padding: 0px;
    position: relative;
}

.home_special_inner p {
    width: 135px;
    margin: 0px;
}

.home_special_inner ul {
    padding: 0;
    margin: 0 0 0 17px;
}
.home_special_inner ul li {
    margin-left: 10px;
    line-height: 1.2em;
}
.home_special_inner img {
    position: absolute;
    top: 10px;
    right: 10px;
}


.loginbutton {
	font-weight: bold;
	text-align: center;
	color: #444;
	background: #fff url('/images/bg_btn_78.gif') no-repeat top left;
	width: 70px;
	height: 24px;
	border: 0px none;
	padding: 0 !important;
	font-weight:bold; font-style:normal; font-variant:normal; font-size:1.1em; font-family:verdana, arial, helvetica, sans-serif; margin-left:6px; margin-right:2px; margin-top:2px; margin-bottom:0
}

.button100 {
	font-weight: bold;
	text-align: center;
	color: #444;
	background: #fff url('/images/bg_btn_100.gif') no-repeat top left;
	width: 100px;
	height: 24px;
	border: 0px none;
	padding: 0 !important;
	font-weight:bold; font-style:normal; font-variant:normal; font-size:1.1em; font-family:verdana, arial, helvetica, sans-serif; margin-left:6px; margin-right:2px; margin-top:2px; margin-bottom:0
}

.sitexambutton {
	font-weight: bold;
	text-align: center;
	color: #444;
	background: #fff url('/images/bg_btn_200.gif') no-repeat top left;
	width: 200px;
	height: 24px;
	border: 0px none;
	padding: 0 !important;
	font-weight:bold; font-style:normal; font-variant:normal; font-size:1.1em; font-family:verdana, arial, helvetica, sans-serif; margin-left:6px; margin-right:2px; margin-top:2px; margin-bottom:0
}

.exambuttonlock {
	font-weight: bold;
	text-align: center;
	color: #f73a50;
	background: #fff url('/images/bg_btn_290.gif') no-repeat top left;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    font-size: 11px;
	width: 280px;
	height: 24px;
	border: 0px none;
	padding: 0 !important;
	font-weight:bold; font-style:normal; font-variant:normal; font-size:1.1em; font-family:verdana, arial, helvetica, sans-serif; margin-left:6px; margin-right:2px; margin-top:2px; margin-bottom:0
}

.finishregisterbutton {
	font-weight: bold;
	text-align: center;
	color: #444;
	background: #fff url('/images/bg_btn_400.gif') no-repeat top left;
	width: 400px;
	height: 24px;
	border: 0px none;
	padding: 0 !important;
	font-weight:bold; font-style:normal; font-variant:normal; font-size:1.1em; font-family:verdana, arial, helvetica, sans-serif; margin-left:6px; margin-right:2px; margin-top:2px; margin-bottom:0
}

a {

	color: #AD001C;
	text-decoration: none;
}

a:hover {

	color: #AD001C;
	text-decoration: underline;
}

a.footer,
a.dead {

	color: #505050;
	text-decoration: none;
}

a.footer:hover,
a.dead:hover {

	color: #505050;
	text-decoration: underline;
}

ol.olPadding li
{
	padding:3px;
}

.helpPopup {font-weight:bold; text-align:right; vertical-align:middle; font-size:14px; color:#fea905; text-decoration:none;}

div.help-tooltip{position:absolute;z-index:1;width:350px;}
div.top-left-help{margin-right:9px;background:url('/images/popup-flipped-TR.gif') no-repeat;height:9px;font-size:2px;}
div.top-left-help-square{margin-right:9px;background:url('/images/popup-flipped-BL.gif') no-repeat;height:9px;font-size:2px;}
div.top-right-help{margin-top:-9px!important;margin-left:9px;background-image:url('/images/popup-flipped-BL.gif');background-position:100% 0;height:9px;font-size:2px;}
div.top-right-help-square{margin-top:-9px!important;margin-left:9px;background-image:url('/images/popup-flipped-BR.gif');background-position:100% 0;height:9px;font-size:2px;}
div.bottom-left-help{margin-right:9px;background-image:url('/images/popup-flipped-BL.gif');background-position:0 -9px;height:9px;font-size:2px;}
div.bottom-left-help-square{margin-right:9px;background-image:url('/images/popup-flipped-TL.gif');background-position:0 -9px;height:9px;font-size:2px;}
div.bottom-right-help{margin-top:-9px!important;margin-left:9px;background-image:url('/images/popup-flipped-BL.gif');background-position:100% -9px;height:9px;font-size:2px;}
div.bottom-right-help-square{margin-top:-9px!important;margin-left:9px;background-image:url('/images/popup-flipped-TR.gif');background-position:100% -9px;height:9px;font-size:2px;}
div.inside-help{border-left:1px solid #000;border-right:1px solid #000;background:#0075b0;color:#000;padding-left:5px;padding-right:5px;}
p.message-help-header{margin-top:0;margin-bottom:0!important;color:#fff;font-size:12px;font-weight:bold;font-family: Verdana, Arial, Helvetica, Sans-Serif;text-align:center;}
.message-help{margin-top:0;margin-bottom:0!important;color:#fff;font-size:11px;font-weight:normal;font-family: Verdana, Arial, Helvetica, Sans-Serif;text-align:center;}


.RightPaneTD { width: 100%; background-color:#dbeefd; color:#000000; vertical-align: middle; }

.tableHeaderBold {
	font-size: 12px;
	line-height: 18px;
	background-color: #000000;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	}
	
.tableHeaderTop {
	font-size: 14px;
	line-height: 18px;
	background-color: #000000;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	}	
	
tr.myDragClass td {
    color: yellow;
    background-color: black;
}	


.buttonInsuranceGetQuote {
	background: #fff url('/images/btnInsuranceGetQuote.gif') no-repeat top left;
	width: 225px;
	height: 48px;
	border: 0px none;
	padding: 0 !important;
	font-weight:bold; font-style:normal; font-variant:normal; font-size:1.1em; font-family:verdana, arial, helvetica, sans-serif; margin-left:6px; margin-right:2px; margin-top:2px; margin-bottom:0
}

.buttonInsuranceEmailQuote {
	background: #fff url('/images/btnInsuranceEmailQuote.gif') no-repeat top left;
	width: 225px;
	height: 48px;
	border: 0px none;
	padding: 0 !important;
	font-weight:bold; font-style:normal; font-variant:normal; font-size:1.1em; font-family:verdana, arial, helvetica, sans-serif; margin-left:6px; margin-right:2px; margin-top:2px; margin-bottom:0
}

.stylexy {
	background-image: url('/images/hsaccess_01.gif');
}
.style2 {
	/*background-color: #FFFFFF;*/
}
.style3 {
	font-family: Verdana;
	font-size: 8pt;
	line-height:13pt;
}
.style4 {
	margin-left: 21px;
}
.style5 {
	font-family: "Myriad Pro";
	color: #0B6435;
	font-size: medium;
}
.style6 {
	font-family: Verdana;
	color: #0B6435;
	font-size: large;
	letter-spacing: -1pt;
}
.style7 {
	color: #0B6435;
}
.stylexx {
	background-color: #FFFFFF;
	background-image: url('/images/hsaccess_06.png');
	background-repeat:no-repeat;
}
.style9 {
	text-align: center;
	background-color: #FFFFFF;
}
.style10 {
	font-family: Verdana;
	color: #0B6435;
	font-size: large;
}
table.contentpaneopen {
    background-image: url('/images/contenttop.png');
    background-position: 0 0;
    background-repeat: no-repeat;
}
table.contentpaneopen>tr>td, table.contentpaneopen>tbody>tr>td{
	padding:0px;
	background-image:url('/images/contentbottom.png');
	background-repeat:no-repeat;
	background-position:100% 100%;
    min-height:404px;
    height:404px; 
}

.style70 {
    border-width: 0;
}

#returnValueQuick{margin-top:0;margin-bottom:0!important;color:red;font-size:18px;font-weight:bold;font-family: Verdana, Arial, Helvetica, Sans-Serif;text-align:right;}
#returnValueQuoteID1{margin-top:0;margin-bottom:0!important;color:green;font-size:18px;font-weight:bold;font-family: Verdana, Arial, Helvetica, Sans-Serif;text-align:right;}
 
.divider{background:#8CBADA;margin-left:1px;margin-right:10px; height:1px; width:100%; border: solid 0 #ffffff;}
.indentRight300 {font-weight:bold; text-align:right; font-size:11px; color:#000000; width:300px;}
.indentRight {font-weight:bold; text-align:right; font-size:11px; color:#000000; width:200px;}